/******** Logos ********/
#MontRoyalImg
{
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding-top: 12px;
	padding-bottom: 73px;
	width : 80%;	
}

#KOpticalImg
{
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding-top: 20px;
	padding-bottom: 50px;
	width : 75%;	
}

/******** Captions ********/

#MontRoyalCaption
{
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 50px;
	width : 80%;	
}

#KOpticalCaption
{
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 50px;
	width : 80%;	
}

/******** Cartes ********/
#GoetzenbruckImg
{
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 50px;
	width : 93%;		
}

#NoisielImg
{
	display: block;
	margin-left: auto;
	margin-right: auto;
	width : 80%;
	
}

.video-container
{
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.video-container iframe,
.video-container object,
.video-container embed
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.video-wrapper 
{
	width: 600px;
	max-width: 100%;
}
